Loading...
Searching...
No Matches
BALL::PDB::RecordEND Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name

## Detailed Description

Definition at line 620 of file PDBdefs.h.

## Member Data Documentation

## record_name

RecordName BALL::PDB::RecordEND::record_name

Definition at line 623 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordEND::record_type

Definition at line 622 of file PDBdefs.h.